﻿/** 
* Feuille de style principale
* 
* @client AAMP 
* @project Site Agence
* @version 1 
* @author Kaliop 
* @date 2011/06/15
* 
* @colordef #555; texte 
* @colordef #006a9b; bleu
* @colordef #dfecf4; bleu clair
* @colordef #bb9557; or 
* @colordef #f9f4ee; or clair
*
* @summary 
*   RESET
*   STRUCTURE DE LA PAGE
*   EN TETE DE PAGE : HEADER
*   PARTIE CENTRALE : CONTENT 
*   ___ CONTENT => Fil d'ariane 
*   ___ CONTENT => Mise en forme 
*   ___ CONTENT => Grilles 
*   ___ CONTENT => Blocs 
*   ___ CONTENT => Formulaires 
*   ___ CONTENT => Comportements 
*   PIED DE PAGE : FOOTER
*
*/


/* RESET 
---------------------------------------------------------------------------------------------------*/
body {
	margin:0;
	padding:0;
	background:#fff;
	font-family:verdana, arial, sans-serif;
	font-size:100%;
	color:#555;
}
body * {
	margin:0;
	padding:0;
	border:none;
}
body img {
	vertical-align:middle;
}
a {
	text-decoration:underline;
    color:#006a9b;
}
a:hover, a:focus{
	text-decoration:none;
}
ul {
	list-style:none;
}
ol {
	list-style-type:decimal;
	list-style-position:inside;
}
ol ol {
	list-style-type:lower-latin;
}
input, select, textarea {
	font-family:verdana, arial, sans-serif;
	color:#555;
	font-size:1em;
}
.horschamp {
	position:absolute;
	left:-300em;
}


/* STRUCTURE DE LA PAGE
---------------------------------------------------------------------------------------------------*/

.page {
	width:981px;
	margin: 0 auto;
	font-size:0.75em;
}
.page.popin{
	width:780px;
}
#content {
    overflow:hidden;
    clear:both;
    background:#fff;
}
.home #content {
    padding-top:20px;
}
#left {
    float:left;
	width:190px;
	padding-right:15px;
	border-right:1px solid #ddd;
}
#right {
    float:right;
	width:190px;
	padding-left:15px;
	border-left:1px solid #ddd;
}
#center {
    float:left;
	width:760px;
	margin-left:-1px;
	padding-left:15px;
    border-left:1px solid #ddd;
}
.home #center {
    margin-left:0;
	margin-right:-1px;
	padding-left:0;
	padding-right:15px;
	border-left:0;
    border-right:1px solid #ddd;
}
#center.large,
#center.full {
    width:980px;
    margin:0;
    padding:0;
    border:0;
}


/* EN TETE DE PAGE : HEADER 
---------------------------------------------------------------------------------------------------*/


#header {
    float:left;
    width:980px;
    border-bottom:1px solid #ddd;
}

/* HEADER => menu secondaire */
#header .skiplink {
    margin:5px;
    font-size:0.9em;
}
.js_active #header .skiplink {
   position:absolute;
   left:-300em;
}
#header .skiplink.tab {
   position:relative;
   left:auto;
}
#header .skiplink li {
    display:inline;
}
#header .skiplink a {
    padding-right:1em;
    color:#555;
}
#header .skiplink a:focus {
    border:3px solid #555;
}
#header .lang {
    float:right;
}
#header .lang a img {
    padding:5px;
}
#header .top {
    overflow:hidden;
    margin-bottom:15px;
    color:#9A7D4B;
    font-weight:bold;
}
#header .top li {
    float:left;
    margin-right:1px;
    text-align:center;
}
#header .top li a {
    display:block;
    width:140px;
    padding:7px 5px 5px 5px;
    background:url(../images/bkgd/bkgd_menu.png) no-repeat center -47px;
    color:#ba9557;
    text-decoration:none;
}
#header .top li a.selected,
#header .top li a:hover,
#header .top li a:focus {
    background-position:center bottom;
    color:#fff;
}

/* HEADER => zone de titre et logos  */
#header .title {
    overflow:hidden;
    position:relative;
    height:212px;
}
.home #header .title {
    height:312px;
}
#header .title a {
    text-decoration:none;
	z-index:3;
}
#header .title .bando {
    position:absolute;
	z-index:1;
}
#header .title .bando.active {
    position:absolute;
	z-index:2;
}
#header .title .mask {
    position:absolute;
    bottom:11px;
    left:0;
	z-index:3;
}
#header .title .copy {
    position:absolute;
    bottom:0;
    right:0;
    left:0;
    background:#fff;
    text-align:right;
    font-size:0.8em;
    color:#888;
}
#header .title a {
    display:block;
    position:absolute;
    width:215px;
    bottom:20px;
    left:10px;
}
#header .title a img {
    margin-bottom:10px;
}
#header .title a .baseline {
    font-size:0.9em;
    color:#555;
}
#header .title .logo_print {
    display:none;
}

#header p.headertitle {
    display:block;
    margin:auto;
    text-align: center;
    margin-bottom:10px;
}

/* HEADER => navigation principale */

#header .navigation {
    margin-top:15px;
    border-bottom:1px solid #ddd;
}
#header .navigation .nav {
    float:left;
    clear:both;
}
#header .navigation .nav li {
    float:left;
    width:130px;
    padding:10px;
    border-right:1px solid #ccc;
    font-weight:bold;
}
#header .navigation .nav li a {
    padding:5px 0 5px 30px;
    background:url(../images/pictos/puce_menu.png) no-repeat left center;
    text-decoration:none;
    color:#555;
    font-size:1.1em;
}
#header .navigation .nav li a.selected,
#header .navigation .nav li.open a,
#header .navigation .nav li a:hover,
#header .navigation .nav li a:focus {
    background-image:url(../images/pictos/puce_menu_bottom.png);
    color:#006a9b;
}

/* HEADER => menus deroulants */
/* niveau 2 */
.page #header .nav .niveau1 ul {
    position:absolute;
    z-index:4;
    width:200px;
    margin:10px 0 0 -10px;
    padding:0 20px 20px 0;
    background:url(../images/bkgd/bkgd_ombre.png) no-repeat right bottom;
}
.page #header .top .nav .niveau1 ul {
    margin-top:0;
}
.page #header .nav .niveau1 ul li {
    position:relative;
    float:none;
    width:auto;
    margin:0;
    padding:0;
    background:#fff;
    border:0;
    font-weight:normal;
    text-align:left;
}
.page #header .nav .niveau1 ul li a {
    display:block;
    width:auto;
    padding:7px 7px 7px 30px;
    background:#fff url(../images/pictos/picto_chevron.png) no-repeat 15px center;
    border-top:1px solid #ddd;
    font-size:1em;
    color:#555;
}
.page #header .top .nav .niveau1 ul li a {
    padding-left:25px;
    background-image: url(../images/pictos/picto_chevron_alt.png);
    background-position: 5px center;
}
.page #header .nav .niveau1 ul li.open a,
.page #header .nav .niveau1 ul li a:hover,
.page #header .nav .niveau1 ul li a:focus {
    background:#006a9b url(../images/pictos/picto_chevron_bottom_blanc.png) no-repeat 12px center;
    color:#fff;
}
.page #header .top .nav .niveau1 ul li.open a,
.page #header .top .nav .niveau1 ul li a:hover,
.page #header .top .nav .niveau1 ul li a:focus {
    background-color:#BA9557;
    background-position: 3px center;
}
.js_active .page #header .nav .niveau1 ul {
   display:none;
}
.js_active .page #header .nav .niveau1.open ul {
    display:block;
}
/* niveau 3 */
.page #header .nav .niveau2 ul {
    position:absolute;
    z-index:4;
    width:200px;
    top:0;
    margin:-1px 0 0 200px;
}
.page #header .nav .niveau2.open ul li a {
    background:#fff url(../images/pictos/picto_chevron.png) no-repeat 15px center;
    color:#555;
}
.page #header .top .nav .niveau2.open ul li a {
    background:#fff url(../images/pictos/picto_chevron_alt.png) no-repeat 5px center;
}
.page #header .nav .niveau2.open ul li a:hover,
.page #header .nav .niveau2.open ul li a:focus {
    background:#006a9b url(../images/pictos/picto_chevron_bottom_blanc.png) no-repeat 10px center;
    color:#fff;
}
.page #header .top .nav .niveau2.open ul li a:hover,
.page #header .top .nav .niveau2.open ul li a:focus {
    background:#BA9557 url(../images/pictos/picto_chevron_bottom_blanc.png) no-repeat 3px center;
}
.js_active .page #header .nav .niveau1.open .niveau2 ul {
   display:none;
}
.js_active .page #header .nav .niveau1.open .niveau2.open ul {
    display:block;
}
                                                                                                                                                                                                                           

/* HEADER => moteur de recherche */
#header #search {
    float:right;
    padding:7px 0;
}
#header #search p * {
    display:inline;
    vertical-align:middle;
}
#header #search label {
    position:absolute;
    left:-300em;
}
#header #search input.text {
    width:170px;
    padding:3px 10px;
    background:#dfecf4;
}
#header #search input.submit {
}



/* PARTIE CENTRALE : CONTENT 
---------------------------------------------------------------------------------------------------*/


/* ---------------  CONTENT => Fil d'ariane */
#content  .toolsbox {
    overflow:hidden;
    margin-bottom:20px;
    padding:10px 0;
    border-bottom:1px solid #ddd;
    font-size:0.92em;
}
#content  .toolsbox a {
    color:#555;
    text-decoration:none;
}
#content  .breadcrumbs {
    float:left;
    margin:0;
}
#content  .breadcrumbs a {
    padding-right:12px;
    background:url(../images/pictos/puce_chevron.png) no-repeat right center;
}
#content  .breadcrumbs a:hover,
#content  .breadcrumbs a:focus {
    text-decoration:underline;
}
#content .toolsbox .action {
    float:right;
    margin:0;
}
#content .toolsbox .action a {
    margin-left:0.5em;
    text-decoration:none;
}
#content .toolsbox .action img {
    vertical-align:middle;
}
#content .toolsbox .action .police {
    float:right;
    margin-left:10px;
}
#content .toolsbox .action .police a {
    margin:0;
}


/* ---------------  CONTENT => Mise en forme */
#content .left {
    float:left;
    margin-right:1em;
}
#content .right {
    float:right;
    margin-left:1em;
}
#content .center {
    margin-left: auto;
    margin-right: auto;
}
/* Mise en forme => titres */
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6 {
    margin:1.5em 0 1em 0;
    font-weight:bold;
    color:#006a9b;
}
#content h1 {
    margin:0 0 1.5em 0;
    padding:0 0 0 30px;
    background:url(../images/pictos/puce_menu_bottom.png) no-repeat left top;
    font-size:1.5em;
}
#content h1 img {
    float:right;
    margin-left:10px;
    margin-top:-17px;
}
#content h2 {
    overflow:hidden;
    padding:0 0 0.4em 0;
    border-bottom:1px solid #006a9b;
    font-size:1.3em;
}
#content h2:first-child {
    margin-top:0;
}
.home #center h2 {
    overflow:hidden;
    margin:0;
    padding:0;
    border-bottom:3px solid #006a9b;
    font-size:1.2em;
}
.home #center h2 span {
    display:block;
    float:left;
    padding:5px 15px;
    background:#006a9b;
    border-radius:5px 5px 0 0;
    -moz-border-radius:5px 5px 0 0;
    -webkit-border-radius:5px 5px 0 0;
    color:#fff;
}
#left h2 {
    margin:0;
    padding:5px;
    background:#bb9557;
    border:none;
    border-radius:3px 3px 0 0;
    -moz-border-radius:3px 3px 0 0;
    -webkit-border-radius:3px 3px 0 0;
    font-size:1.2em;
    color:#fff;
}

#right h2 {
    padding:0;
    padding-left:20px;
    background:url(../images/pictos/picto_chevron.png) no-repeat left top;
    border:0;
    color:#555;
    font-size:1.2em;
}
#content h3 { font-size:1.3em; }
#content h4, #content h5 { 
    padding-left:15px;
    background:url(../images/pictos/picto_chevron.png) no-repeat left top;
    font-size:1.2em; 
}
#content h5 { font-weight:normal;}
#content h6 { font-size:1em; color:#555;}
#content h1 a,#content h2 a,#content h3 a,#content h4 a,#content h5 a,#content h6 a {
    text-decoration:none;
    color:#006a9b;
}
#content h1 a:hover,#content h2 a:hover,#content h3 a:hover,#content h4 a:hover,#content h5 a:hover,#content h6 a:hover {
    text-decoration:underline;
}

/* Mise en forme => meta */
#content .meta,
#content .meta a {
    color:#9a7d4b;
    text-decoration:none;
}
#content .meta a:hover,
#content .meta a:focus {
    text-decoration:underline;
}
#content .meta .date {
    font-weight:bold;
    display:block;
}
#content .pertinence {
    float:right;
    padding:1px 5px;
    background:#eee;
    border:1px solid #ddd;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    font-size:0.9em;
}
#content .keywords {
    margin:2em 0;
    padding:2px 5px;
    background:#dfecf4;
    font-size:0.9em;
}
#content .resume .keywords {
	margin-top:0;
}
#content .sous_titre {
    margin-top:-1.2em;
    font-size:1.2em;
    color:#006A9B;
}


/* Mise en forme => paragraphes et listes */
#content p {margin-bottom:1em;}
#content ul, #content ol {margin-bottom:1em;}
#content li {margin-bottom:0.1em;}
#content ul li {
    padding-left:13px;
    background:url(../images/pictos/puce.png) no-repeat left 0.3em;
}
#content ul li li {
    background-image:url(../images/pictos/puce_n2.png);
}
#content ul li li li {
    background:url(../images/pictos/puce_n3.png) no-repeat left 0.4em;
}
#content ul ul,
#content ul ol,
#content ol ul,
#content ol ol{
    margin: 0.5em 0 0.5em 1em;
}
#content .note {
    font-size:0.9em;
    font-style:italic;
}

/* Mise en forme => liens */
#content .file,
#content .web {
    margin-bottom:0.5em;
	overflow:hidden;
}
#content .file a,
#content .web a {
    display:block;
    background:url(../images/pictos/puce_file.png) no-repeat left center;
    padding:1px 0 1px 20px;
    color:#555;
    text-decoration:none;
}
#content .web a {
    background-image:url(../images/pictos/puce_link.png);
}
#content .file a:hover,
#content .file a:focus,
#content .web a:hover,
#content .web a:focus {
    text-decoration:underline;
}
#content .file a strong {
    font-weight:normal;
}
#content .file a span {
    font-size:0.9em;
    white-space:nowrap;
}

/* Mise en forme => encadre */
#content .factbox-content {
    width:230px;
    margin-bottom:1.5em;
    padding:10px;
    background:#dfecf4;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#content .factbox-content.left {
	margin-right:1.5em;
}
#content .factbox-content.right {
	margin-left:1.5em;
}
#content .factbox-content.large {
    overflow:hidden;
    clear:both;
    float:none;
    width:auto;
    margin-left:0;
}
#content .factbox-content h2,
#content .factbox-content h3 {
    margin:0 0 0.4em 0;
    border:0;
}

/* Mise en forme => images */
#content .figure {
    position:relative;
}
#content .figure .play {
    position:absolute;
    top:50%;
    left:50%;
    margin:-20px 0 0 -20px;
}
#content .figure .zoom {
    position:absolute;
    top:144px;
    right:0;
    margin:0;
}
#content .figure .figcaption {
    color:#888;
    font-size:0.9em;
}
#content .figure a,
#content .figure a .figcaption {
    text-decoration:none;
    cursor:pointer;
	display:block;
}
#content .video object {
    display:block;
    margin:0 auto;
}

/* Mise en forme => tableaux */
/* tableaux de données */
#content table {
    margin-bottom:1.5em;
    border-collapse:collapse;
}
#content table caption {
    margin-bottom:1em;
    text-align:left;
    font-size:1.1em;
    font-weight:bold;
    color:#006a9b
}
#content table th {
    padding:0.5em;
    border:1px solid #006a9b;
    background:#006a9b;
    color:#fff;
}
#content table td {
    padding:0.5em;
    border:1px solid #006a9b;
}
/* tableaux de forum */
#content table.forum th {
    background:none;
    border:0;
    color:#013888;
    text-align:left;
}
#content table.forum td {
    border:0;
}
#content table.forum .dark td {
    background:#e4ebf3;
}
.page #content table.forum a {
    text-decoration:none;
    color:#555;
}
#content table.forum a:hover,
#content table.forum a:focus {
    text-decoration:underline;
}
/* tableaux de mise en page */
#content table.table_form {
    margin-bottom:0;
}
#content table.table_form td {
    padding:0 0 1em 0;
    border:0;
     vertical-align:top;
}
#content table.table_form h2,
#content table.table_form h3,
#content table.table_form h4 {
    margin:0 0 1em 0;
}
/* Mise en forme => outils */
#content .clear_spacer {
    clear:both;
}
#content hr {
	clear:both;
	height:1px;
	margin:20px 0;
	border-bottom:1px solid #ccc;
}

/* Mise en forme => positionnement */
#content .left {
    float:left;
    margin-right:20px;
}
#content .right {
    float:right;
    margin-left:20px;
}
#content .center {
    margin-left: auto;
    margin-right: auto;
}


/* ---------------  CONTENT => Block */

/* --------Block => general  */

/* Block => Structure */
#content .block {
    clear:both;
}
#content .col .block {
    margin-bottom:30px;
}
#content #right .block {
    padding-top:20px;
    border-top:1px solid #ddd;
}
#content #right .block:first-child {
    padding-top:0;
    border-top:0;
}
#content .block .block {
    margin-bottom:0;
}

/* Block => liens */
#content .block_link {
    margin-top:0.5em;
    font-size:0.9em;
    text-align:right;
}
#content .block_link a {
    padding-left:12px;
    background:url(../images/pictos/puce_chevron.png) no-repeat left center;
}
#content .block .back {
    float:left;
    margin: 1em 0 0 0;
}
#content .block .back a {
    padding:0 15px;
    background:url(../images/pictos/picto_prev.png) no-repeat left center;
    font-weight:bold;
    text-decoration:none;
}
#content .block .back a:hover,
#content .block .back a:focus {
    text-decoration:underline;
}
#content .block .maj {
    float:right;
    margin: 1em 0 0 0;
    font-style:italic;
    font-size:0.9em;
    
}

/* Block => styles */
#content .block.highlight h2 {
    background:#006A9B;
}
#content .col .block.highlight h2 {
    margin: 0;
    padding: 5px;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    color:#fff;
    font-size: 1.2em;
}
#content .block.highlight .view {
    padding: 5px 5px 1px;
    background:#dfecf4;
}
#content .block.left {
    width:370px;
    margin:0;
}
#content .block.right {
    clear:none;
    width:370px;
    margin:0;
}

/* Block => Tableau de résultats */
#content .tab_resultats .view {
    float:left;
    width:233px;
    margin:0 0 1em 20px;
    padding-top:0;
    border:0;
}
#content .tab_resultats .view.first {
    margin-left:0;
}
#content .tab_resultats .view .figure {
    float:none;
    margin:0 0 1em 0;
}
#content .tab_resultats .view .figure img {
    width:100%;
    height:auto;
}

/* Block => pagination */
#content .pagination {
    position:relative;
    clear:both;
    margin:15px 0;
    padding:5px;
	background:#dfecf4;
	min-height:15px;
}
#content .pagination .nb_results,
#content .pagination .top {
    position:absolute;
    left:10px;
	margin:0;
	font-size:0.9em;
	font-weight:bold;
}
#content .pagination .top a {
    padding-left:12px;
    background:url(../images/pictos/puce_top_gris.png) no-repeat left 6px;
    text-decoration:none;
    color:#555;
}
#content .pagination .pages {
    text-align:right;
	margin:0;
}
#content .pagination .pages li {
	display:inline;
	margin:0;
	padding:0;
	background:none;
}
#content .pagination .pages a,
#content .pagination .pages strong,
#content .pagination .pages span {
    padding:0 2px;
	color:#555;
	text-decoration:none;
	font-weight:normal;
}
#content .pagination .pages a:hover,
#content .pagination .pages a:focus,
#content .pagination .pages strong {
	color:#fff;
	background:#006a9b;
}
#content .pagination .pages img {
    padding-bottom:2px;
	vertical-align:middle;
}


/* --------Block => view  */

/* View => general */
#content .view {
    position:relative;
}
#left .view {
    padding:5px 5px 1px 5px;
    background:#eadfcd;
}
#content .view .view_link {
    font-size:0.9em;
}
#content .view .view_link a {
    padding-left:12px;
    background:url(../images/pictos/puce_chevron.png) no-repeat left center;
}

/* View => resume */
#content .resume {
    overflow:hidden;
    padding:15px 0;
    border-top:1px solid #eee;
}
#content .resume.first {
    padding-top:0;
    border-top:0;
}
#content .resume .figure {
    float:left;
    margin-right:20px;
}
#content .resume h2 {
    margin-top:0;
}
#content .resume .desc {
    overflow:hidden;
}
#content .resume .logo {
    float:right;
    margin-left:10px;
}
#content .resume .meta {
    margin:0 0 0.5em 0;
}
#content .resume h3 {
    margin:0 0 0.5em 0;
    font-size:1.15em;
}
#content .resume .intro p {
    margin:0 0 1px 0;
}

/* View => liste_resultats.carto */
#content .liste_resultats.carto .view {
    float:left;
    width:50%;
    border:0;
}
#content .liste_resultats.carto .view .desc {
	margin-right:15px;
}
#content .liste_resultats.carto h3 a {
    display:block;
    padding:2px 0 2px 30px;
    background:url(../images/pictos/picto_voir.png) no-repeat left top;
}

/* View => *2 colonnes */
#content .liste_resultats.carto .columnBlock {
    float:left;
    width:48%;
    margin:0 1%;
}
#content .liste_resultats.carto .columnBlock .view {
    float:none;
    width:100%;
}
#content .liste_resultats.carto .view .desc {
    margin-right:15px;
}
#content .liste_resultats.carto h3 a {
    display:block;
    padding:2px 0 2px 30px;
    background:url(../images/pictos/picto_voir.png) no-repeat left top;
}


/* View => list */
#content .block .list {
    overflow:hidden;
    margin-bottom:0.5em;
}
#content .block .list ul {
    margin-bottom:0;
}
#content .block .list li {
    padding:10px 0;
    border-top:1px solid #fff;
    background:none;
}
#content .block .list li:first-child {
    border-top:0;
}
#content .block .list a {
    text-decoration:none;
    color:#555;
}
#content .block .list a .meta {
    display:block;
    margin:0;
    color:#9A7D4B;
    font-weight:bold;
    font-size:0.9em;
}
#content .block .list a strong {
    display:block;
    color:#006A9B;
}
#left .block .list a strong {
    color:#555;
}
#content .block .list a:hover,
#content .block .list a:focus {
    text-decoration:underline;
}
#content .block .list cite {
    font-size:0.9em;
}

/* View => bloc */
#content .block .tab th {
    padding:0.3em 10px;
    border-color:#fff;
    text-align:left;
}
#content .block .tab td {
    padding:0.7em 10px 0.7em 2px;
    border-width:1px 0 0 0;
}
#content .block .tab td + td {
    padding:0.7em 2px 0.7em 10px;
}
#content .block .tab .auteur {
    display:block;
    color:#888;
    font-size:0.9em;
    text-decoration:none;
}

/* View => article */
#content .article .intro {
    overflow:hidden;
    font-size:1.1em;
}
#content .article .intro .figure {
    float:left;
    margin-right:15px;
}
#content .article .figure {
    margin-bottom:1em;
}
#content .article ul,
#content .article ol {
    margin-left:1em;
}
#content .article li {
    padding-bottom:0.4em;
}
#content .article ul li {
    overflow:hidden;
}

/* View => fiche */
#content .fiche {
    padding:10px;
    background:#dfecf4 url(../images/bkgd/bkgd_fiche.png) no-repeat right top;
}
#content .fiche .intro {
    font-size:1em;
}
#content .fiche h2:first-child {
    margin-right:35px;
}
#content .fiche .intro dl {
    overflow:hidden;
}
#content .fiche .intro dt {
    width:35%;
    margin-bottom:0.5em;
    float:left;
    font-weight:bold;
}
#content .fiche .intro dd {
    overflow:hidden;
    margin-left:35%;
    margin-bottom:0.5em;
}

/* View => map */
#content .map {
    padding:0;
}
#content .map .formulaire {
    padding:5px 10px 10px 10px;
    background:#006A9B;
}
#content .map .formulaire h2 {
    margin:0 0 5px 0;
    padding:0;
    color:#fff;
}
#content .map .formulaire ul {
    overflow:hidden;
    margin:0;
    background:#fff;
    color:#006A9B;
}
#content .map .formulaire .field {
    margin:5px 20px;
}
#content .map .block h3 {
    margin: 7px 0;
    font-size:1.2em;
}
#content .map .block a {
    font-size:0.9em;
}

/* View => galerie photo */
#content .gallerie .view {
    float: left;
    width: 230px;
    margin: 0 0 1em 35px;
    padding:0;
    border:0;
}
#content .gallerie .first {
    clear: both;
    margin-left:0;
}
#content .gallerie .figure {
    width: 218px;
    min-height: 180px;
    margin:0;
    padding: 5px;
    border: 1px solid #ddd;
    text-align: center;
}
#content .gallerie .figure img {
    margin-bottom:5px;
}

/* View => galerie photo en lightbox */
#gallerie .galleria-thumbnails-container {
    bottom: 70px;
}
#gallerie .galleria-counter {
    display:none;
    visibility:hidden;
}
#gallerie .galleria-info {
    height:70px;
}
#gallerie .galleria-info, #gallerie .galleria-info * {
    float:none;
    text-align:center;
    font-size:11px;
}
#gallerie .galleria-info .credit {
    font-style:italic;
}

/* View => video */
#content .video {
    padding:0;
}

/* View => navigation */
#content .nav {
    padding:0;
    background:none;
}
#content .nav ul {
    margin: 0;
}
#content .nav li {
    margin-bottom:1em;
    padding-left:10px;
    background:url(../images/pictos/puce_chevron.png) no-repeat left 2px;
}
#content .nav li a {
    text-decoration:none;
    color:#555;
}
#content .nav .selected,
#content .nav li a:hover,
#content .nav li a:focus {
    color:#006a9b;
}
/* niveau 2 */
#content .nav li ul {
    margin: 10px 0 5px 2px;
}
#content .nav li li {
    margin:0.5em 0;
    background:url(../images/pictos/puce_n3.png) no-repeat left 5px;
}
#content .nav .slide li {
	background-image: none;
}
/* niveau 3 */
#content .nav li li ul {
    margin: 5px 0 10px 7px;
    font-size:1em;
}
body .page #content .nav li li li {
    padding-left:8px;
    background:url(../images/pictos/puce_n4.png) no-repeat left 5px;
}

/* View => sommaire */
#center .nav {
    margin-bottom:30px;
}
#content #center .nav h2 {
    margin:0;
    padding:2px 5px;
    background:#006A9B;
    border:none;
    border-radius:3px 3px 0 0;
    -moz-border-radius:3px 3px 0 0;
    -webkit-border-radius:3px 3px 0 0;
    font-size:1.2em;
    color:#fff;
}
.js_active #content #center .nav .accordion_control {
    background:#006A9B url(../images/pictos/puce_menu.png) no-repeat right top;
}
.js_active #content #center .nav.open .accordion_control {
    background-image: url(../images/pictos/puce_menu_bottom.png);
}
#center .nav h2 img {
    float:right;
    margin-right:10px;
}
#center .nav ul {
    overflow:hidden;
    padding:5px;
    background:#dfecf4;
}
#center .nav li {
    float:left;
    width:30%;
    margin: 0.2em 1%;
    padding:0;
    background:none;
}
#center .nav li a {
    padding-left:12px;
    background:url(../images/pictos/puce_n3.png) no-repeat left 5px;
}

/* View => facettes */
#content .facettes {
    overflow:visible;
    position:relative;
    z-index:2;
}
#content .facettes h3 {
    margin: 0.5em 0;
    padding-left:12px;
    background:url(../images/pictos/picto_chevron.png) no-repeat left top;
    font-size:1.2em;
}
#content .facettes .block {
    margin-bottom: 1.5em ;
}
#content .facettes li {
    position:relative;
    padding:0;
    margin:0 0 5px 0;
    background:none;
    font-size:0.9em;
}
#content .facettes li a {
    color:#555;
    text-decoration:none;
}
#content .facettes li li img {
    margin-left:-15px;
}
#content .facettes .picto_map {
    margin:0 5px 0 -15px;
}
#content .facettes li a:hover,
#content .facettes li a:focus {
    text-decoration:underline;
}
#content .facettes li.selected a {
    color:#006A9B;
}
#content .facettes li ul {
    margin: 5px 0 5px 10px;
}
#content .facettes li ul li {
    padding-left:10px;
	font-size:1em;
}
#content .facettes .select_list {
    margin-bottom:1em;
}
#content .facettes .select_list p {
    font-size:0.9em;
}

/* View => navigation alpha */
#content .alpha, #content .block.highlight .view.alpha {
    overflow:hidden;
    clear:both;
    padding:0;
}
#content .alpha li {
	float:left;
	margin:0;
	padding:0;
	background:none;
	font-weight:bold;
}
#content .alpha li a,
#content .alpha li strong,
#content .alpha li span {
    display:block;
    width:36px;
    line-height:36px;
    border:1px solid #fff;
    text-align:center;
    color:#333;
}
#content .alpha li a:hover,
#content .alpha li a:focus,
#content .alpha li strong {
	background:#006A9B;
	color:#fff;
}

/* View => nuage de tag */
#content .tag li {
    padding:0;
    background:none;
    display:inline;
}
#content .tag li em {
    font-size:1.4em;
    font-style:normal;
}
#content .tag li strong {
    font-size:2em;
    font-weight:normal;
}
#content .tag li a {
    text-decoration:none;
    color:#9A7D4B;
}
#content .tag li a:hover,
#content .tag li a:focus {
    text-decoration:underline;
}

/* View => accueil */
.home #content .resume .figure {
    float:none;
    margin: 0 0 10px 0;
}
.home #content .video {
    margin-bottom:20px;
}
.home #right .article h3 {
    font-size:1.2em;
}
.home #right .block {
    margin-bottom:20px;
}

/* View => sitemap */
#content .sitemap {
   float:left;
   width:45%;
}
#content .sitemap + .sitemap {
   float:right;
}
#content .sitemap h2 {
    padding:0;
    border:0;
}
#content .sitemap ul {
   margin: 0 1em 0 0;
}
#content .sitemap li {
   margin: 0 0 0.5em 0;
}
#content .sitemap li a {
   text-decoration:none;
   color:#555;
}
#content .sitemap a:hover,
#content .sitemap a:focus {
   text-decoration:underline;
}


/* ---------------  CONTENT => Formulaires */

/* Formulaires => champs */
#content .formulaire .field {
    position:relative;
    overflow:hidden;
    clear:both;
    margin: 1em 0;
    padding:0;
    background:none;
}
#content .formulaire .field label {
    display:block;
    float:left;
    width:12em;
    margin:3px 1em 0 0;
    vertical-align:middle;
}
#content .ezsurvey .field label {
	float:none;
	width:auto;
	font-weight: bold;
}
#content .formulaire .field .validator {
	color:red;
}
#content .formulaire .field input {
    vertical-align:middle;
}
#content .formulaire .text input,
#content .formulaire select,
#content .formulaire textarea {
    width:60%;
    border:1px solid #ccc;
}
#content .formulaire input[type=radio] {
	width:auto;
	border:0;
}
#content .formulaire select {
    width:60.5%;
}
#content .formulaire option {
    padding:0 0.5em;
}
#content .formulaire .text input,
#content .formulaire textarea {
    padding:2px;
}
#content .formulaire select,
#content .formulaire textarea {
    vertical-align:top;
}
#content .formulaire input:focus,
#content .formulaire select:focus,
#content .formulaire textarea:focus {
    background:#eee;
}
/* champs checkbox */
#content .formulaire .checkbox label {
    float:none;
    display:inline;
    width:auto;
    margin:0;
    font-weight:normal;
}
/* champs textarea */
#content .formulaire .textarea textarea {
    width:60%;
}
/* Formulaires => inline */
#content .formulaire .inline {
    clear:none;
    float:left;
    width:auto;
    margin-right:20px;
}
/* Formulaires => boutons */
#content .submit,
#content .formulaire .submit {
    clear:both;
    margin:2em;
    text-align:center;
}
#content .formulaire .submit input,
#content .formulaire .field input.submit {
    padding:0.2em 1em;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border:0;
    background:#006a9b;
    color:#fff;
    font-size:1.25em;
    font-weight:bold;
    cursor:pointer;
    text-decoration:none;
}
#content .formulaire .field input.submit {
    clear:none;
    margin:0;
    font-size:1em;
}
#content .formulaire .submit input:hover,
#content .formulaire .submit input:focus {
    background:#BB9557;
}
/* Formulaires => colonne de gauche */
#content #left .field .text {
    display:inline;
    width:170px;
    padding:2px 10px;
    background:#d8d8d8;
    border:0;
}
#content #left .field .checkbox {
    margin-bottom:1em;
}
#content #left .field label {
    float:none;
    display:inline;
    padding-bottom:1em;
}
/* Formulaires => erreurs */
#content .formulaire .error input,
#content .formulaire .error select,
#content .formulaire .error textarea {
    border-color:#eca914;
}
#content .formulaire .error label {
    color:#eca914;
    font-weight:bold;
}
#content .formulaire .error label span{
    position:absolute;
    left:-300em;
}
/* Formulaires => feedback et info */
#content .formulaire .feedback {
    margin-bottom:2em;
    padding:1em 1em 0.1em 1em;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    background:#006A9B;
    color:#fff;
    font-weight:bold;
}
#content .formulaire .feedback.error {
    background:#BB9557;
}
#content .formulaire .feedback li {
    background-image:url(../images/pictos/puce_rond_blanc.png);
}
#content .formulaire .feedback a {
    color:#fff;
    text-decoration:underline;
}
#content .formulaire .info {
    margin:0 2.5em 2em 0;
    text-align:right;
    color:#888;
    font-style:italic;
}

/* Formulaires => ezsurvey */
#content #center .ezsurvey .field .survey-choices {
    overflow:hidden;
    width:530px;
}
#content #center .ezsurvey .field .survey-choices .block {
    margin:0;
}
#content #center .ezsurvey .field.text input,
#content #center .ezsurvey .field.text select,
#content #center .ezsurvey .field.text textarea {
    width:98%;
}
#content #center .ezsurvey .field.checkbox label {
    display:block;
    margin:0 0 10px 0;
    font-weight:bold;
}
#content #center .ezsurvey .field.checkbox .survey-choices label {
    float:none;
    display:inline;
    width:auto;
    margin:0;
    padding: 0 0 5px 0;
    font-weight:normal;
    vertical-align:middle;
}
#content #center .ezsurvey .field.checkbox .survey-choices label input {
    margin-right:0.5em;
}

/* Formulaire => recherche avancee */
#content .advanced_search {
    overflow:hidden;
    padding:15px;
    background:#dfecf4;
}
#content .advanced_search .text {
    margin-top:0;
}
#content .advanced_search .text label,
#content .advanced_search legend {
    float:left;
    width:20%;
    margin:1px 15px 0 0;
    text-align:right;
    font-weight:bold;
}
#content .advanced_search fieldset .inline {
    margin:0 15px 0 0;
}
#content .advanced_search .submit {
    margin-bottom:0;
}


/* ---------------  CONTENT => Comportements */

/* Comportements => Liste de slection */
.select_list {
    width:150px;
    position:relative;
    z-index:90;
    padding:3px 20px 3px 5px;
    background:#fff url(../images/pictos/puce_select.png) no-repeat right top;
}
.select_list p {
    margin:0 !important;
    cursor:pointer;
}
.select_list a {
    text-decoration:none;
}
.select_list a:hover,
.select_list a:focus {
    text-decoration:underline;
}
.select_list ul {
    margin: 0 0 0 -1px;
    padding:10px;
    border:1px solid #dfecf4;
    border-top:0;
    background:#fff;
}
.js_active .select_list ul {
    position:absolute;
    left:-1000em;
    width:155px;
}
.js_active .select_list.open ul {
    left:0;
}
/* Comportements => accordeon */
.js_active #content .accordion .accordion_control {
    padding:3px 5px 3px 25px;
    background:#DFECF4 url(../images/pictos/picto_plus.png) no-repeat 3px center;
    border:0;
    font-size:1.1em;
    font-weight:bold;
    color:#006A9B;
    cursor:pointer;
}
.js_active #content .accordion.open .accordion_control {
    background-image: url(../images/pictos/picto_moins.png);
}
.js_active .accordion .accordion_content {
    display:none;
}
.js_active .accordion.open .accordion_content {
    display:block;
	margin-left:15px;
}
/* n2 */
.js_active #content .accordion .accordion .accordion_control {
    padding:1px 5px 5px 25px;
    background: url(../images/pictos/picto_plus.png) no-repeat 3px 1px;
    border-bottom:1px solid #DFECF4;
    font-size:1em;
    color:#006A9B;
}
.js_active #content .accordion .accordion.open .accordion_control {
    background-image: url(../images/pictos/picto_moins.png);
}
.js_active .accordion .accordion .accordion_content {
    display:none;
}
.js_active .accordion  .accordion.open .accordion_content {
    display:block;
}
/* n3 */
.accordion .accordion .accordion {
    margin-left:25px;
}
.accordion .accordion .accordion .accordion_content {
    margin-left:30px;
}
.js_active #content .accordion .accordion .accordion .accordion_control {
    padding-bottom:1px;
    background: url(../images/pictos/picto_plus.png) no-repeat 3px center;
    border:0;
    color:#333;
}
.js_active #content .accordion .accordion .accordion.open .accordion_control {
    background-image: url(../images/pictos/picto_moins.png);
}
.js_active .accordion .accordion .accordion .accordion_content {
    display:none;
}
.js_active .accordion .accordion .accordion.open .accordion_content {
    display:block;
}
/* n4 */
.accordion .accordion .accordion .accordion {
    margin-left:0;
}
.js_active #content .accordion .accordion .accordion .accordion .accordion_control {
    background: url(../images/pictos/picto_plus.png) no-repeat 3px center;
    font-weight:normal;
}
.js_active #content .accordion .accordion .accordion .accordion.open .accordion_control {
    background-image: url(../images/pictos/picto_moins.png);
}
.js_active .accordion .accordion .accordion .accordion .accordion_content {
    display:none;
}
.js_active .accordion .accordion .accordion .accordion.open .accordion_content {
    display:block;
}
/* n5 */
.accordion .accordion .accordion .accordion .accordion {
    margin-left:0;
}
.js_active #content .accordion .accordion .accordion .accordion .accordion .accordion_control {
    background: url(../images/pictos/picto_plus.png) no-repeat 3px center;
    font-weight:normal;
}
.js_active #content .accordion .accordion .accordion .accordion .accordion.open .accordion_control {
    background-image: url(../images/pictos/picto_moins.png);
}
.js_active .accordion .accordion .accordion .accordion .accordion .accordion_content {
    display:none;
}
.js_active .accordion .accordion .accordion .accordion .accordion.open .accordion_content {
    display:block;
}

/* PIED DE PAGE : FOOTER
---------------------------------------------------------------------------------------------------*/

#footer {
    clear:both;
    margin:20px 0;
    padding-top:20px;
    border-top:1px solid #ddd;
}
/* Block => logos  */
#footer .logos {
    margin-bottom:20px;
    padding-bottom:20px;
    border-bottom:1px solid #ddd;
    font-style:italic;
}
#footer .logos li {
    display:inline;
    padding: 0 5px;
}
/* Block => shortcuts  */
#footer .shortcuts {
    width:100%;
    background:#006A9B;
    color:#fff;
    vertical-align:top;
    border-collapse:collapse;
}
#footer .shortcuts td {
    padding:10px 20px;
    border:1px solid #fff;
    vertical-align:top;
}
#footer .shortcuts p {
    font-size:1.2em;
}
#footer .shortcuts p strong {
    display:block;
    margin-bottom:0.5em;
}
#footer .shortcuts a {
    color:#fff;
}
#footer .shortcuts li {
    float:left;
    width:50%;
    margin-bottom:0.2em;
}
#footer .shortcuts .select_list * {
    color:#555;
    font-size:1em;
}
#footer .shortcuts .select_list ul {
    border-color:#006A9B;
}
#footer .shortcuts .select_list li {
    float:none;
    width:auto;
}
/* Block => satellites  */
#footer .satellites {
    clear:both;
    margin-top:10px;
    text-align:right;
    color:#006A9B;
    font-size:0.9em;
}
#footer .satellites li {
    display:inline;
}
#footer .satellites .copy {
    float:left;
}
#footer .satellites li a {
    padding:0 10px;
    border-left:1px solid #ccc;
}
#footer .left {
    float:left;
    margin-right:20px;
}
#footer .right {
    float:right;
    margin-left:20px;
}
#footer .center {
    margin-left: auto;
    margin-right: auto;
}

#footer li.partenaires {
    display:inline;
}


/* Google map */
.col .gmap {
	width:100%;
	min-height:200px;
}
#content .gmap {
	width:100%;
	min-height:350px;
	margin:auto;
}

#impac3 #header .title .mask {
    bottom:0px;
}
#impac3 .navigation {
	margin-bottom:10px;
	border:0px;
}

#impac3 #content .footerbaseline {
    color: orange;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
}

#impac3 #header .title strong img{
    position: relative;
    top:52px;
}


/* A supprimer en dev
---------------------------------------------------------------------------------------------------*/
.template{
    position:fixed;
    z-index:99;
    top:0;
    color:#ccc;
    font-size:10px;
}